header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Megazone 23
  repository: kara.moe
  conditions:
    tagPresence:
      - e6c83abf-2a74-44b3-a41a-a39699488f6b
      - 9e1ba76f-a3a7-400e-aab3-a1e05204502f
  actions:
    addTag:
      - tid: 8f5c7c2c-5a4d-4b19-9104-a173166793c8
        type: 18
